System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum To be added

Specifies how the or handle entities.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.EntityHandling

  You must call to see what the general entities expand to. This enables you to optimize entity handling by only expanding the entity the first time it is used.

  When set to ExpandCharEntities, a reader call to the method expands all entities (both general and character entities).

  Expands character entities and returns general entities as nodes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.EntityHandling

  nodes are not returned. The entity text is expanded in place of the entity references.

  Expands all entities and returns the expanded nodes.